
#AppleTv  #wrapBottomForm {
    position: fixed; right: 0; left: 0; bottom: 0; margin: 0; z-index: 2; width: 100%;
}

#AppleTv #wrapBottomForm .frmBox {
    margin: 0; z-index: 1; width: 100%; background: #000000; font-family: 'simpler-regular'; font-size: 0.2em; border: 0px solid green;
}

#AppleTv #wrapBottomForm .frmBox .mylink {
    display: none; background: #000000; text-align: center; border: 0px solid green;
}

#AppleTv #wrapBottomForm .frmBox .mylink a {
    display: inline-block; box-sizing: border-box; width: 100%; padding: 2% 0 2% 0; text-decoration: none; color: #2cd5c4; font-weight: bold; border: 0px solid green;
}

#AppleTv #wrapBottomForm .frmBox .mylink a img {
    width: 6%; height: auto; vertical-align: middle; display: inline-block;
}

#AppleTv #wrapBottomForm .frmBox .mylink a span {
    padding: 0 2% 0 0;
}

#AppleTv #wrapBottomForm .frmBox .cont {
    display: inline-block; width: 100%; border: 0px solid green;
}


#AppleTv #wrapBottomForm .flex-container-formBottom {
    display: flex;
    width: 75%;
    margin: 0.8% auto 1% auto;
    border: 0px solid green;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div {
    width: 25%;
    margin: auto;
    box-sizing: border-box;
    border: 0px solid orange;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div.titleWrap {
    width: 30%;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div.titleWrap .titleStyle {
    color: #ffffff;
    font-family: 'simpler-black';
    text-align: right;
    font-size: 6em;
    line-height: 100%;
}

    #AppleTv #wrapBottomForm .flex-container-formBottom > div.titleWrap .titleStyle span {
        font-family: simpler-regular;
        font-size: 0.9em;
    }

#AppleTv #wrapBottomForm .flex-container-formBottom > div input[type=text] {
    width: 100%;
    box-sizing: border-box;
    font-size: 5.5em;
    padding: 2% 1% 2% 0;
    background: none;
    color: #ffffff;
    outline: none;
    border: none;
    border-bottom: 2px solid #26ad9f;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap {
    width: 10%;
}

/************/

#AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap a {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 5em;
    text-align: center;
    padding: 2% 5% 2% 5%;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 70%;
    border: 0.2vw solid #ffffff;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap a .text {
    position: relative;
    z-index: 2;
    transition: color .2s;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap a .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 1s ease;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap a:hover .text {
    color: #000000;
}

#AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap a:hover .hoverLayout {
    width: 100%;
}

#AppleTv #wrapBottomForm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}

#AppleTv #wrapBottomForm ::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}

#AppleTv #wrapBottomForm :-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}

#tvCampaign #wrapBottomForm :-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

#AppleTv #wrapBottomForm .success, #wrapBottomForm .error-message {
    padding: 0.5% 0 0.5% 0;
}

#AppleTv #wrapBottomForm .success img, #wrapBottomForm .error-message img {
    width: 3%;
    margin: 0 auto;
}

#AppleTv #wrapBottomForm .success h2, #wrapBottomForm .error-message h2 {
    font-size: 4em;
    color: #ffffff;
}

#AppleTv #wrapBottomForm .success span, #wrapBottomForm .error-message span {
    font-size: 4em;
    color: #ffffff;
}

#AppleTv #wrapBottomForm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}

#AppleTv #wrapBottomForm ::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}

#AppleTv #wrapBottomForm :-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}

#AppleTv #wrapBottomForm :-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

@media screen and (max-width: 750px) {
    
    #AppleTv #wrapBottomForm .frmBox {
        position: fixed; right: 0; left: 0;
    }

    #AppleTv #wrapBottomForm .frmBox .mylink {
        display: block;
    }

    #AppleTv #wrapBottomForm .frmBox .cont {
        display: none;
        height: 100%;
    }

    #AppleTv #wrapBottomForm .frmBox .mylink a {
        font-size: 30em;
    }

    #AppleTv #wrapBottomForm .flex-container-formBottom {
        width: 85%;
        flex-wrap: wrap;
        margin: 0.8% auto 5% auto;
    }

    #AppleTv #wrapBottomForm .flex-container-formBottom > div.titleWrap {
        width: 100%;
    }

    #AppleTv #wrapBottomForm .flex-container-formBottom > div.titleWrap .titleStyle {
        text-align: center;
        font-size: 30em;
    }

    #AppleTv #wrapBottomForm .flex-container-formBottom > div {
        width: 100%;
        margin: 0 0 5% 0;
    }

    #AppleTv #wrapBottomForm .flex-container-formBottom > div input[type=text] {
        font-size: 27em;
    }

    #AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap {
        width: 100%;
        margin: 5% 0 0 0;
    }

    #AppleTv #wrapBottomForm .flex-container-formBottom > div.btnWrap a {
        font-size: 31em;
        padding: 3% 20% 3% 20%;
        box-sizing: border-box;
        border: 1vw solid #ffffff;
    }

    #AppleTv #wrapBottomForm .success h2, #AppleTv #wrapBottomForm .error-message h2 {
        font-size: 20em;
    }

    #AppleTv #wrapBottomForm .success span, #wrapBottomForm .error-message span {
        font-size: 20em;
    }

    #AppleTv #wrapBottomForm .success img, #AppleTv #wrapBottomForm .error-message img {
        width: 11%;
    }

}